uuid: 9614c454-5b00-4fe6-83ea-e4b914f0130b
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_glossary.body
    - node.type.ct_glossary
    - system.menu.main
  module:
    - layout_builder
    - layout_builder_restrictions
    - mpidr_custom
    - system
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          ff6380a6-ab0c-4c71-8a16-ad8cee5ad355:
            uuid: ff6380a6-ab0c-4c71-8a16-ad8cee5ad355
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 0
            additional:
              layout_builder_styles_style: ''
          885f5f6d-001c-4941-867d-7f2be33beead:
            uuid: 885f5f6d-001c-4941-867d-7f2be33beead
            region: right
            configuration:
              id: 'field_block:node:ct_glossary:type'
              label: 'Content type'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          f6e0faf5-20da-43b9-8e93-d18989118024:
            uuid: f6e0faf5-20da-43b9-8e93-d18989118024
            region: right
            configuration:
              id: 'field_block:node:ct_glossary:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          940f479d-95c8-4070-a8c6-9a86c82aee34:
            uuid: 940f479d-95c8-4070-a8c6-9a86c82aee34
            region: right
            configuration:
              id: 'field_block:node:ct_glossary:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_glossary.default
targetEntityType: node
bundle: ct_glossary
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
